.video-panel.three { padding-top: 0; }
.pdf_wrap p { display: inline-block; }
.pdf_wrap .file-btn { position: absolute; top: 0; right: 0; margin-top: 15px; }
.video-panel.three .panel div.pdf { min-height: auto; width:auto; display: block; position: relative;  text-align: left;  }

@media screen and (max-width: 1440px) {
	.pdf_wrap .file-btn { margin-top: 1.04vw; }
}

@media screen and (max-width: 768px) {
	.wrap .products-process .col3 { padding-top: 0; }
}

